{
  "bundleName": "Regex Replace",
  "version": "0.0.1",
  "fingerprint": "5f08c885b8fd1b4dc810a23e",
  "createdEpoch": "1594411141613",
  "artifacts": [
    {
      "id": "5f08c773fd7aaf755869ff32",
      "name": "replace",
      "type": "transformation",
      "location": "/bundles/transformations/replace.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}
